client

dev tun
tun-ipv6
proto udp6
remote tarte.mmnx.de 1194
resolv-retry infinite
nobind
persist-key
persist-tun
redirect-gateway def1

<ca>
-----BEGIN CERTIFICATE-----
MIIGszCCBJugAwIBAgIJAM/wGi0sE/bLMA0GCSqGSIb3DQEBCwUAMIGXMQswCQYD
VQQGEwJERTELMAkGA1UECBMCQlcxEDAOBgNVBAcTB1Vua25vd24xDTALBgNVBAoT
BE1NTngxDTALBgNVBAsTBE1NTngxFjAUBgNVBAMTDXRhcnRlLm1tbnguZGUxEDAO
BgNVBCkTB0Vhc3lSU0ExITAfBgkqhkiG9w0BCQEWEm1vcml0eit2cG5AbW1ueC5k
ZTAeFw0xNTAxMDExNDMxMDBaFw0yNDEyMjkxNDMxMDBaMIGXMQswCQYDVQQGEwJE
RTELMAkGA1UECBMCQlcxEDAOBgNVBAcTB1Vua25vd24xDTALBgNVBAoTBE1NTngx
DTALBgNVBAsTBE1NTngxFjAUBgNVBAMTDXRhcnRlLm1tbnguZGUxEDAOBgNVBCkT
B0Vhc3lSU0ExITAfBgkqhkiG9w0BCQEWEm1vcml0eit2cG5AbW1ueC5kZTCCAiIw
DQYJKoZIhvcNAQEBBQADggIPADCCAgoCggIBAL444XPSA4fb0wgDh58LR3a3kEZW
sB2+DurfJq8p1WljwTXScn8oAUODTU2COs42SrTYVQ0F/8QwzKrGJz/I2kwf8XWN
06MkHYPdi4OYtwatq6TeMTwrJARgIxxnLM6xUdvrH8EZb4coR8GimxBb+X360DEc
xGeGLGisZsCZJW/d8DO1i2nzKd9HXAu6E8Q1yoS4B3EB0kpigabL84uYdTh8WkcL
CWVpujeUN1AxGl60gf7rnzvNGX/LUoq6a+ImN73M9kC3QxXPeYK/fThv0F1SiFQm
67X/BfthFFQTctvB9T5+PSADutT4If2uGqvGrgk04+1LJHJXDbulMxItqGB5NW+R
qyap7Fz4Gxp48MkjgZd58wv4Jj1OVf47gsVz2yoMDDxl7nmGGjtV3SasrLvKzbTe
zoNyCkazU7mGx8H19HEPnyElgwUK8txqkms3OVK1gLBtaHT6c21FyULaq40jtX0C
Fd6NRFlFhRZsyYLur+rDKCKTs7rrDdYDpFV9kWknejacq2qvYblwnLj7AYbn+buA
dThaYt777nPa6jnpYk3EYJPOG5NvXB1JVlTKGX0mhiQOV+jwkzYytuP7opEWfRn3
OPp54ypOgX9dD2cIgAUTc40iaqmygugvCnHur84SFmD21MKQDMbII6AwatStLI8P
99/c0Ht8wJ+ZjanDAgMBAAGjgf8wgfwwHQYDVR0OBBYEFK/V6Dv1fi+Pmhp3qAvK
mLZzfj6PMIHMBgNVHSMEgcQwgcGAFK/V6Dv1fi+Pmhp3qAvKmLZzfj6PoYGdpIGa
MIGXMQswCQYDVQQGEwJERTELMAkGA1UECBMCQlcxEDAOBgNVBAcTB1Vua25vd24x
DTALBgNVBAoTBE1NTngxDTALBgNVBAsTBE1NTngxFjAUBgNVBAMTDXRhcnRlLm1t
bnguZGUxEDAOBgNVBCkTB0Vhc3lSU0ExITAfBgkqhkiG9w0BCQEWEm1vcml0eit2
cG5AbW1ueC5kZYIJAM/wGi0sE/bLMAwGA1UdEwQFMAMBAf8wDQYJKoZIhvcNAQEL
BQADggIBAGXnYuI8Hz7vsxRFlyBXbYXWYSoEkiv/oJ/rIU+iT2XXTOviUWXkMKLP
WH5/0sFyAxpgU1NS/PKTCxcnr+xA5TlnPwv0aTDYtE8V16+H1WDpdyM5bb8kO5yH
PFy2n2fOIP6qyjFpbQiZUK2Vb5s8haPEJxWjh8hF3UoUuP3xx/mTTAxX/8id6Zes
XzDVHIf3R9UYw/xJ7ZAsliKmIS0N1g5VxpizsRBgfuiuMzadznHb3vosKTtV3XWV
uwa845L7QzUminbKY4vduRSmKFjTY+aNYqdZxnG9IRoLe5OZ2okz+TSDL+MEb9TG
PXsYhQOcyvR/mbtmbDriVjpC/Pfrkoi44Ng9LYsumRfIxfabvK5Qnvn3DThslfVl
BA65QapGdD6ffxviltYes7FjfZiAL2fGxuDEbjDw7WYai6YcCryVvblKFbwW6hQp
8ekLzCSD9vu9Ltje6goewbR3u0kSEOb+aeOuzfZYtoT0wXPMmd8gvAqm7JJf38Ee
hzUEKEH/WDrgf3QjIKIsoWB3Vjr2wyHWTqKUyCiFdzjHYmuirv0noAI46NK+gUAY
2tVnQ1LI5F47j8fSfXTHjXl7AzHmojAeLse2iFa9z1XpCzc66wDuHc5xFTP2gBwE
SU+R2fjvAb1WvKAZNrrvMqtojm70EgHT4AMNfERb/1xqzqIu8Xqd
-----END CERTIFICATE-----
</ca>

ns-cert-type server
cipher AES-256-CBC
auth SHA512
tls-cipher TLS-DHE-RSA-WITH-AES-256-GCM-SHA384:TLS-DHE-RSA-WITH-AES-128-GCM-SHA256:TLS-DHE-RSA-WITH-AES-256-CBC-SHA:TLS-DHE-RSA-WITH-CAMELLIA-256-CBC-SHA:TLS-DHE-RSA-WITH-AES-128-CBC-SHA:TLS-DHE-RSA-WITH-CAMELLIA-128-CBC-SHA
comp-lzo

verb 3
mute 20

auth-user-pass
